/* 初始化样式 */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: 'OP-R', sans-serif;
  ;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
  color: #333;
  background-color: #fff;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  outline: none;
  transition: color 0.2s ease-in-out;
}

img {
  max-width: 100%;
  vertical-align: middle;
  object-fit: cover;
  border: 0;
}

input,
button,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  border: none;
  background: none;
  -webkit-appearance: none;
  outline: none;
}

button {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
.pageContet strong {
  font-weight: 700;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text-ellipsis-multi {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}


@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/k3kXo84MPvpLmixcA63oeALhLOCT-xWNm8Hqd37g1OkDRZe7lR4sg1IzSy-MNbE9VH8V.119.woff2) format('woff2');
  unicode-range: U+20-22, U+27-2a, U+2c-3b, U+3f, U+41-4d, U+4f-5d, U+61-7b, U+7d, U+ab, U+ae, U+b2, U+b7, U+bb, U+df-e5, U+e7-ea, U+ec-ed, U+f1-f4, U+f6, U+f9-fa, U+fc, U+101, U+103, U+113, U+12b, U+148, U+14d, U+16b, U+1ce, U+1d0, U+300-301, U+1ebf, U+1ec7, U+2013-2014, U+2022, U+2027, U+2039-203a, U+2122, U+3001-3002, U+3042, U+3044, U+3046, U+3048, U+304a-3055, U+3057, U+3059-305b, U+305d, U+305f-3061, U+3063-306b, U+306d-3073, U+3075-3076, U+3078-3079, U+307b, U+307e-307f, U+3081-308d, U+308f, U+3092-3093, U+30a1-30a4, U+30a6-30bb, U+30bd, U+30bf-30c1, U+30c3-30c4, U+30c6-30cb, U+30cd-30d7, U+30d9-30e1, U+30e3-30e7, U+30e9-30ed, U+30ef, U+30f3, U+30fb-30fc, U+3127, U+4e00, U+4e2d, U+65b0, U+65e5, U+6708-6709, U+70b9, U+7684, U+7f51, U+ff0c, U+ff0e, U+ff1a;
}

@font-face {
  font-family: 'OP-B';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/OP-B.woff2) format('woff2');
}

@font-face {
  font-family: 'OP-R';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/OP-R.woff2) format('woff2');
}

@font-face {
  font-family: 'OP-M';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/OP-M.woff2) format('woff2');
}

:root {
  --theme-color-1: rgb(204, 38, 29);
  --theme-color-2: #bb5c5a;
  --theme-color-3: #757575;
  --theme-color-4: #d3d3d3;
  --theme-color-o-1: rgb(204, 38, 29, .0);
  --theme-color-o-2: rgb(204, 38, 29, 1);
  --theme-color-o-3: rgb(148, 24, 18);


  --theme-linegrandcolor-1: rgba(204, 38, 29, 0.1);
  --theme-linegrandcolor-2: rgba(204, 38, 29, 0.6);
  --text-color-1: #9B0704;
  --text-color-2: #333333;
  --text-color-3: #A5A5A5;
  --text-color-4: #535353;
  --text-color-5: #696969;
  --text-color-6: #8f8f8f;

  --text-color-white: #ffffff;
}